com.h3c.util.snmp.constants

## Interface HpIcfIpconfig

-     public interface HpIcfIpconfig

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfIpAddressAddr` hpicfIpAddressAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressAddr(2)
    `static String` | `OID_hpicfIpAddressAddr_0` hpicfIpAddressAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressAddr(2).0
    `static String` | `OID_hpicfIpAddressAddrType` hpicfIpAddressAddrType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressAddrType(1)
    `static String` | `OID_hpicfIpAddressAddrType_0` hpicfIpAddressAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressAddrType(1).0
    `static String` | `OID_hpicfIpAddressEntry` hpicfIpAddressEntry : HpicfIpAddressEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1)
    `static String` | `OID_hpicfIpAddressEntry_0` hpicfIpAddressEntry.0 : HpicfIpAddressEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).0
    `static String` | `OID_hpicfIpAddressExtendedType` hpicfIpAddressExtendedType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressExtendedType(6)
    `static String` | `OID_hpicfIpAddressExtendedType_0` hpicfIpAddressExtendedType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressExtendedType(6).0
    `static String` | `OID_hpicfIpAddressObjects` hpicfIpAddressObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1)
    `static String` | `OID_hpicfIpAddressObjects_0` hpicfIpAddressObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).0
    `static String` | `OID_hpicfIpAddressPrefixLength` hpicfIpAddressPrefixLength : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressPrefixLength(3)
    `static String` | `OID_hpicfIpAddressPrefixLength_0` hpicfIpAddressPrefixLength.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressPrefixLength(3).0
    `static String` | `OID_hpicfIpAddressRowStatus` hpicfIpAddressRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressRowStatus(5)
    `static String` | `OID_hpicfIpAddressRowStatus_0` hpicfIpAddressRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressRowStatus(5).0
    `static String` | `OID_hpicfIpAddressTable` hpicfIpAddressTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1)
    `static String` | `OID_hpicfIpAddressTable_0` hpicfIpAddressTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).0
    `static String` | `OID_hpicfIpAddressTableGroup` hpicfIpAddressTableGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpAddressTableGroup(1)
    `static String` | `OID_hpicfIpAddressTableGroup_0` hpicfIpAddressTableGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpAddressTableGroup(1).0
    `static String` | `OID_hpicfIpAddressType` hpicfIpAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressType(4)
    `static String` | `OID_hpicfIpAddressType_0` hpicfIpAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressType(4).0
    `static String` | `OID_hpicfIpConfig` hpicfIpConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10)
    `static String` | `OID_hpicfIpConfig_0` hpicfIpConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).0
    `static String` | `OID_hpicfIpConfigCompliance` hpicfIpConfigCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance(1)
    `static String` | `OID_hpicfIpConfigCompliance_0` hpicfIpConfigCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance(1).0
    `static String` | `OID_hpicfIpConfigCompliance2` hpicfIpConfigCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance2(2)
    `static String` | `OID_hpicfIpConfigCompliance2_0` hpicfIpConfigCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance2(2).0
    `static String` | `OID_hpicfIpConfigCompliance4` hpicfIpConfigCompliance4 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance4(4)
    `static String` | `OID_hpicfIpConfigCompliance4_0` hpicfIpConfigCompliance4.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance4(4).0
    `static String` | `OID_hpicfIpConfigCompliances` hpicfIpConfigCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1)
    `static String` | `OID_hpicfIpConfigCompliances_0` hpicfIpConfigCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).0
    `static String` | `OID_hpicfIpConfigConformance` hpicfIpConfigConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2)
    `static String` | `OID_hpicfIpConfigConformance_0` hpicfIpConfigConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).0
    `static String` | `OID_hpicfIpConfigGroups` hpicfIpConfigGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2)
    `static String` | `OID_hpicfIpConfigGroups_0` hpicfIpConfigGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).0
    `static String` | `OID_hpicfIpConfigObjects` hpicfIpConfigObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1)
    `static String` | `OID_hpicfIpConfigObjects_0` hpicfIpConfigObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).0
    `static String` | `OID_hpicfIpNetToPhysicalEntry` hpicfIpNetToPhysicalEntry : HpicfIpNetToPhysicalEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3).hpicfIpNetToPhysicalEntry(1)
    `static String` | `OID_hpicfIpNetToPhysicalEntry_0` hpicfIpNetToPhysicalEntry.0 : HpicfIpNetToPhysicalEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3).hpicfIpNetToPhysicalEntry(1).0
    `static String` | `OID_hpicfIpNetToPhysicalPort` hpicfIpNetToPhysicalPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3).hpicfIpNetToPhysicalEntry(1).hpicfIpNetToPhysicalPort(1)
    `static String` | `OID_hpicfIpNetToPhysicalPort_0` hpicfIpNetToPhysicalPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3).hpicfIpNetToPhysicalEntry(1).hpicfIpNetToPhysicalPort(1).0
    `static String` | `OID_hpicfIpNetToPhysicalTable` hpicfIpNetToPhysicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3)
    `static String` | `OID_hpicfIpNetToPhysicalTable_0` hpicfIpNetToPhysicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3).0
    `static String` | `OID_hpicfIpv4InterfaceBootpGateway` hpicfIpv4InterfaceBootpGateway : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceBootpGateway(5)
    `static String` | `OID_hpicfIpv4InterfaceBootpGateway_0` hpicfIpv4InterfaceBootpGateway.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceBootpGateway(5).0
    `static String` | `OID_hpicfIpv4InterfaceDhcpEnable` hpicfIpv4InterfaceDhcpEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceDhcpEnable(1)
    `static String` | `OID_hpicfIpv4InterfaceDhcpEnable_0` hpicfIpv4InterfaceDhcpEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceDhcpEnable(1).0
    `static String` | `OID_hpicfIpv4InterfaceEntry` hpicfIpv4InterfaceEntry : HpicfIpv4InterfaceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1)
    `static String` | `OID_hpicfIpv4InterfaceEntry_0` hpicfIpv4InterfaceEntry.0 : HpicfIpv4InterfaceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).0
    `static String` | `OID_hpicfIpv4InterfaceForwarding` hpicfIpv4InterfaceForwarding : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceForwarding(2)
    `static String` | `OID_hpicfIpv4InterfaceForwarding_0` hpicfIpv4InterfaceForwarding.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceForwarding(2).0
    `static String` | `OID_hpicfIpv4InterfaceLocalProxyArp` hpicfIpv4InterfaceLocalProxyArp : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceLocalProxyArp(4)
    `static String` | `OID_hpicfIpv4InterfaceLocalProxyArp_0` hpicfIpv4InterfaceLocalProxyArp.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceLocalProxyArp(4).0
    `static String` | `OID_hpicfIpv4InterfaceObjects` hpicfIpv4InterfaceObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2)
    `static String` | `OID_hpicfIpv4InterfaceObjects_0` hpicfIpv4InterfaceObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).0
    `static String` | `OID_hpicfIpv4InterfaceProxyArp` hpicfIpv4InterfaceProxyArp : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceProxyArp(3)
    `static String` | `OID_hpicfIpv4InterfaceProxyArp_0` hpicfIpv4InterfaceProxyArp.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceProxyArp(3).0
    `static String` | `OID_hpicfIpv4InterfaceTable` hpicfIpv4InterfaceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1)
    `static String` | `OID_hpicfIpv4InterfaceTable_0` hpicfIpv4InterfaceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).0
    `static String` | `OID_hpicfIpv4InterfaceTableGroup` hpicfIpv4InterfaceTableGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv4InterfaceTableGroup(3)
    `static String` | `OID_hpicfIpv4InterfaceTableGroup_0` hpicfIpv4InterfaceTableGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv4InterfaceTableGroup(3).0
    `static String` | `OID_hpicfIpv4InterfaceTableGroup2` hpicfIpv4InterfaceTableGroup2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv4InterfaceTableGroup2(6)
    `static String` | `OID_hpicfIpv4InterfaceTableGroup2_0` hpicfIpv4InterfaceTableGroup2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv4InterfaceTableGroup2(6).0
    `static String` | `OID_hpicfIpv6ConfigObjects` hpicfIpv6ConfigObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3)
    `static String` | `OID_hpicfIpv6ConfigObjects_0` hpicfIpv6ConfigObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).0
    `static String` | `OID_hpicfIpv6GlobalConfigObjects` hpicfIpv6GlobalConfigObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1)
    `static String` | `OID_hpicfIpv6GlobalConfigObjects_0` hpicfIpv6GlobalConfigObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).0
    `static String` | `OID_hpicfIpv6IcmpBucketsize` hpicfIpv6IcmpBucketsize : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2).hpicfIpv6IcmpBucketsize(2)
    `static String` | `OID_hpicfIpv6IcmpBucketsize_0` hpicfIpv6IcmpBucketsize.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2).hpicfIpv6IcmpBucketsize(2).0
    `static String` | `OID_hpicfIpv6IcmpErrorInterval` hpicfIpv6IcmpErrorInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2).hpicfIpv6IcmpErrorInterval(1)
    `static String` | `OID_hpicfIpv6IcmpErrorInterval_0` hpicfIpv6IcmpErrorInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2).hpicfIpv6IcmpErrorInterval(1).0
    `static String` | `OID_hpicfIpv6IcmpObjects` hpicfIpv6IcmpObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2)
    `static String` | `OID_hpicfIpv6IcmpObjects_0` hpicfIpv6IcmpObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2).0
    `static String` | `OID_hpicfIpv6InterfaceAutoConfig` hpicfIpv6InterfaceAutoConfig : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceAutoConfig(3)
    `static String` | `OID_hpicfIpv6InterfaceAutoConfig_0` hpicfIpv6InterfaceAutoConfig.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceAutoConfig(3).0
    `static String` | `OID_hpicfIpv6InterfaceCfgEnableStatus` hpicfIpv6InterfaceCfgEnableStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceCfgEnableStatus(6)
    `static String` | `OID_hpicfIpv6InterfaceCfgEnableStatus_0` hpicfIpv6InterfaceCfgEnableStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceCfgEnableStatus(6).0
    `static String` | `OID_hpicfIpv6InterfaceDhcpMode` hpicfIpv6InterfaceDhcpMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpMode(1)
    `static String` | `OID_hpicfIpv6InterfaceDhcpMode_0` hpicfIpv6InterfaceDhcpMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpMode(1).0
    `static String` | `OID_hpicfIpv6InterfaceDhcpRapidCommit` hpicfIpv6InterfaceDhcpRapidCommit : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpRapidCommit(4)
    `static String` | `OID_hpicfIpv6InterfaceDhcpRapidCommit_0` hpicfIpv6InterfaceDhcpRapidCommit.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpRapidCommit(4).0
    `static String` | `OID_hpicfIpv6InterfaceDhcpRelay` hpicfIpv6InterfaceDhcpRelay : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpRelay(5)
    `static String` | `OID_hpicfIpv6InterfaceDhcpRelay_0` hpicfIpv6InterfaceDhcpRelay.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpRelay(5).0
    `static String` | `OID_hpicfIpv6InterfaceEntry` hpicfIpv6InterfaceEntry : HpicfIpv6InterfaceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1)
    `static String` | `OID_hpicfIpv6InterfaceEntry_0` hpicfIpv6InterfaceEntry.0 : HpicfIpv6InterfaceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).0
    `static String` | `OID_hpicfIpv6InterfaceManual` hpicfIpv6InterfaceManual : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceManual(2)
    `static String` | `OID_hpicfIpv6InterfaceManual_0` hpicfIpv6InterfaceManual.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceManual(2).0
    `static String` | `OID_hpicfIpv6InterfaceObjects` hpicfIpv6InterfaceObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2)
    `static String` | `OID_hpicfIpv6InterfaceObjects_0` hpicfIpv6InterfaceObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).0
    `static String` | `OID_hpicfIpv6InterfaceTable` hpicfIpv6InterfaceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1)
    `static String` | `OID_hpicfIpv6InterfaceTable_0` hpicfIpv6InterfaceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).0
    `static String` | `OID_hpicfIpv6InterfaceTableGroup` hpicfIpv6InterfaceTableGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv6InterfaceTableGroup(5)
    `static String` | `OID_hpicfIpv6InterfaceTableGroup_0` hpicfIpv6InterfaceTableGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv6InterfaceTableGroup(5).0
    `static String` | `OID_hpicfIpv6NDDadAttempts` hpicfIpv6NDDadAttempts : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6NDObjects(1).hpicfIpv6NDDadAttempts(1)
    `static String` | `OID_hpicfIpv6NDDadAttempts_0` hpicfIpv6NDDadAttempts.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6NDObjects(1).hpicfIpv6NDDadAttempts(1).0
    `static String` | `OID_hpicfIpv6NDObjects` hpicfIpv6NDObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6NDObjects(1)
    `static String` | `OID_hpicfIpv6NDObjects_0` hpicfIpv6NDObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6NDObjects(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitchIpAddressAddr` hpicfSwitchIpAddressAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressAddr(2)
    `static String` | `OID_hpicfSwitchIpAddressAddr_0` hpicfSwitchIpAddressAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressAddr(2).0
    `static String` | `OID_hpicfSwitchIpAddressAddrType` hpicfSwitchIpAddressAddrType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressAddrType(1)
    `static String` | `OID_hpicfSwitchIpAddressAddrType_0` hpicfSwitchIpAddressAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressAddrType(1).0
    `static String` | `OID_hpicfSwitchIpAddressEntry` hpicfSwitchIpAddressEntry : HpicfSwitchIpAddressEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1)
    `static String` | `OID_hpicfSwitchIpAddressEntry_0` hpicfSwitchIpAddressEntry.0 : HpicfSwitchIpAddressEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).0
    `static String` | `OID_hpicfSwitchIpAddressExtendedType` hpicfSwitchIpAddressExtendedType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressExtendedType(9)
    `static String` | `OID_hpicfSwitchIpAddressExtendedType_0` hpicfSwitchIpAddressExtendedType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressExtendedType(9).0
    `static String` | `OID_hpicfSwitchIpAddressOrigin` hpicfSwitchIpAddressOrigin : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressOrigin(5)
    `static String` | `OID_hpicfSwitchIpAddressOrigin_0` hpicfSwitchIpAddressOrigin.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressOrigin(5).0
    `static String` | `OID_hpicfSwitchIpAddressPreferredLifetime` hpicfSwitchIpAddressPreferredLifetime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressPreferredLifetime(7)
    `static String` | `OID_hpicfSwitchIpAddressPreferredLifetime_0` hpicfSwitchIpAddressPreferredLifetime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressPreferredLifetime(7).0
    `static String` | `OID_hpicfSwitchIpAddressPrefixLength` hpicfSwitchIpAddressPrefixLength : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressPrefixLength(3)
    `static String` | `OID_hpicfSwitchIpAddressPrefixLength_0` hpicfSwitchIpAddressPrefixLength.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressPrefixLength(3).0
    `static String` | `OID_hpicfSwitchIpAddressStatus` hpicfSwitchIpAddressStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressStatus(6)
    `static String` | `OID_hpicfSwitchIpAddressStatus_0` hpicfSwitchIpAddressStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressStatus(6).0
    `static String` | `OID_hpicfSwitchIpAddressTable` hpicfSwitchIpAddressTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2)
    `static String` | `OID_hpicfSwitchIpAddressTable_0` hpicfSwitchIpAddressTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).0
    `static String` | `OID_hpicfSwitchIpAddressTableGroup` hpicfSwitchIpAddressTableGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfSwitchIpAddressTableGroup(2)
    `static String` | `OID_hpicfSwitchIpAddressTableGroup_0` hpicfSwitchIpAddressTableGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfSwitchIpAddressTableGroup(2).0
    `static String` | `OID_hpicfSwitchIpAddressType` hpicfSwitchIpAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressType(4)
    `static String` | `OID_hpicfSwitchIpAddressType_0` hpicfSwitchIpAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressType(4).0
    `static String` | `OID_hpicfSwitchIpAddressValidLifetime` hpicfSwitchIpAddressValidLifetime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressValidLifetime(8)
    `static String` | `OID_hpicfSwitchIpAddressValidLifetime_0` hpicfSwitchIpAddressValidLifetime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressValidLifetime(8).0
    `static String` | `OID_hpicfUdpTunnelEntry` hpicfUdpTunnelEntry : HpicfUdpTunnelEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1)
    `static String` | `OID_hpicfUdpTunnelEntry_0` hpicfUdpTunnelEntry.0 : HpicfUdpTunnelEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1).0
    `static String` | `OID_hpicfUdpTunnelMirrorSessionID` hpicfUdpTunnelMirrorSessionID : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1).hpicfUdpTunnelMirrorSessionID(2)
    `static String` | `OID_hpicfUdpTunnelMirrorSessionID_0` hpicfUdpTunnelMirrorSessionID.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1).hpicfUdpTunnelMirrorSessionID(2).0
    `static String` | `OID_hpicfUdpTunnelSrcPort` hpicfUdpTunnelSrcPort : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1).hpicfUdpTunnelSrcPort(1)
    `static String` | `OID_hpicfUdpTunnelSrcPort_0` hpicfUdpTunnelSrcPort.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1).hpicfUdpTunnelSrcPort(1).0
    `static String` | `OID_hpicfUdpTunnelTable` hpicfUdpTunnelTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3)
    `static String` | `OID_hpicfUdpTunnelTable_0` hpicfUdpTunnelTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).0
    `static String` | `OID_hpicfUdpTunnelTableGroup` hpicfUdpTunnelTableGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfUdpTunnelTableGroup(4)
    `static String` | `OID_hpicfUdpTunnelTableGroup_0` hpicfUdpTunnelTableGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfUdpTunnelTableGroup(4).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_ip` ip : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4)
    `static String` | `OID_ip_0` ip.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).0
    `static String` | `OID_ipNetToPhysicalEntry` ipNetToPhysicalEntry : IpNetToPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1)
    `static String` | `OID_ipNetToPhysicalEntry_0` ipNetToPhysicalEntry.0 : IpNetToPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).0
    `static String` | `OID_ipNetToPhysicalTable` ipNetToPhysicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35)
    `static String` | `OID_ipNetToPhysicalTable_0` ipNetToPhysicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).0
    `static String` | `OID_ipv4InterfaceEntry` ipv4InterfaceEntry : Ipv4InterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1)
    `static String` | `OID_ipv4InterfaceEntry_0` ipv4InterfaceEntry.0 : Ipv4InterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).0
    `static String` | `OID_ipv4InterfaceTable` ipv4InterfaceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28)
    `static String` | `OID_ipv4InterfaceTable_0` ipv4InterfaceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).0
    `static String` | `OID_ipv6InterfaceEntry` ipv6InterfaceEntry : Ipv6InterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1)
    `static String` | `OID_ipv6InterfaceEntry_0` ipv6InterfaceEntry.0 : Ipv6InterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).0
    `static String` | `OID_ipv6InterfaceTable` ipv6InterfaceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30)
    `static String` | `OID_ipv6InterfaceTable_0` ipv6InterfaceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_transmission` transmission : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
    `static String` | `OID_transmission_0` transmission.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
    `static String` | `OID_tunnel` tunnel : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1)
    `static String` | `OID_tunnel_0` tunnel.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).0
    `static String` | `OID_tunnelInetConfigEntry` tunnelInetConfigEntry : TunnelInetConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1)
    `static String` | `OID_tunnelInetConfigEntry_0` tunnelInetConfigEntry.0 : TunnelInetConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).0
    `static String` | `OID_tunnelInetConfigTable` tunnelInetConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3)
    `static String` | `OID_tunnelInetConfigTable_0` tunnelInetConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).0
    `static String` | `OID_tunnelMIB` tunnelMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131)
    `static String` | `OID_tunnelMIB_0` tunnelMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).0
    `static String` | `OID_tunnelMIBObjects` tunnelMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1)
    `static String` | `OID_tunnelMIBObjects_0` tunnelMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ip

          static final String OID_ip

      ip : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4)
      See Also:
        Constant Field Values

    - #### OID_ip_0

          static final String OID_ip_0

      ip.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).0
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceTable

          static final String OID_ipv4InterfaceTable

      ipv4InterfaceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28)
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceTable_0

          static final String OID_ipv4InterfaceTable_0

      ipv4InterfaceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).0
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceEntry

          static final String OID_ipv4InterfaceEntry

      ipv4InterfaceEntry : Ipv4InterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceEntry_0

          static final String OID_ipv4InterfaceEntry_0

      ipv4InterfaceEntry.0 : Ipv4InterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceTable

          static final String OID_ipv6InterfaceTable

      ipv6InterfaceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceTable_0

          static final String OID_ipv6InterfaceTable_0

      ipv6InterfaceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceEntry

          static final String OID_ipv6InterfaceEntry

      ipv6InterfaceEntry : Ipv6InterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceEntry_0

          static final String OID_ipv6InterfaceEntry_0

      ipv6InterfaceEntry.0 : Ipv6InterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalTable

          static final String OID_ipNetToPhysicalTable

      ipNetToPhysicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalTable_0

          static final String OID_ipNetToPhysicalTable_0

      ipNetToPhysicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalEntry

          static final String OID_ipNetToPhysicalEntry

      ipNetToPhysicalEntry : IpNetToPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalEntry_0

          static final String OID_ipNetToPhysicalEntry_0

      ipNetToPhysicalEntry.0 : IpNetToPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_transmission

          static final String OID_transmission

      transmission : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
      See Also:
        Constant Field Values

    - #### OID_transmission_0

          static final String OID_transmission_0

      transmission.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIB

          static final String OID_tunnelMIB

      tunnelMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIB_0

          static final String OID_tunnelMIB_0

      tunnelMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBObjects

          static final String OID_tunnelMIBObjects

      tunnelMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBObjects_0

          static final String OID_tunnelMIBObjects_0

      tunnelMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnel

          static final String OID_tunnel

      tunnel : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1)
      See Also:
        Constant Field Values

    - #### OID_tunnel_0

          static final String OID_tunnel_0

      tunnel.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigTable

          static final String OID_tunnelInetConfigTable

      tunnelInetConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigTable_0

          static final String OID_tunnelInetConfigTable_0

      tunnelInetConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigEntry

          static final String OID_tunnelInetConfigEntry

      tunnelInetConfigEntry : TunnelInetConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigEntry_0

          static final String OID_tunnelInetConfigEntry_0

      tunnelInetConfigEntry.0 : TunnelInetConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfig

          static final String OID_hpicfIpConfig

      hpicfIpConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfig_0

          static final String OID_hpicfIpConfig_0

      hpicfIpConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigObjects

          static final String OID_hpicfIpConfigObjects

      hpicfIpConfigObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigObjects_0

          static final String OID_hpicfIpConfigObjects_0

      hpicfIpConfigObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressObjects

          static final String OID_hpicfIpAddressObjects

      hpicfIpAddressObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressObjects_0

          static final String OID_hpicfIpAddressObjects_0

      hpicfIpAddressObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressTable

          static final String OID_hpicfIpAddressTable

      hpicfIpAddressTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressTable_0

          static final String OID_hpicfIpAddressTable_0

      hpicfIpAddressTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressEntry

          static final String OID_hpicfIpAddressEntry

      hpicfIpAddressEntry : HpicfIpAddressEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressEntry_0

          static final String OID_hpicfIpAddressEntry_0

      hpicfIpAddressEntry.0 : HpicfIpAddressEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressAddrType

          static final String OID_hpicfIpAddressAddrType

      hpicfIpAddressAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressAddrType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressAddrType_0

          static final String OID_hpicfIpAddressAddrType_0

      hpicfIpAddressAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressAddrType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressAddr

          static final String OID_hpicfIpAddressAddr

      hpicfIpAddressAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressAddr_0

          static final String OID_hpicfIpAddressAddr_0

      hpicfIpAddressAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressPrefixLength

          static final String OID_hpicfIpAddressPrefixLength

      hpicfIpAddressPrefixLength : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressPrefixLength(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressPrefixLength_0

          static final String OID_hpicfIpAddressPrefixLength_0

      hpicfIpAddressPrefixLength.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressPrefixLength(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressType

          static final String OID_hpicfIpAddressType

      hpicfIpAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressType(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressType_0

          static final String OID_hpicfIpAddressType_0

      hpicfIpAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressType(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressRowStatus

          static final String OID_hpicfIpAddressRowStatus

      hpicfIpAddressRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressRowStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressRowStatus_0

          static final String OID_hpicfIpAddressRowStatus_0

      hpicfIpAddressRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressRowStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressExtendedType

          static final String OID_hpicfIpAddressExtendedType

      hpicfIpAddressExtendedType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressExtendedType(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressExtendedType_0

          static final String OID_hpicfIpAddressExtendedType_0

      hpicfIpAddressExtendedType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpAddressTable(1).hpicfIpAddressEntry(1).hpicfIpAddressExtendedType(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressTable

          static final String OID_hpicfSwitchIpAddressTable

      hpicfSwitchIpAddressTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressTable_0

          static final String OID_hpicfSwitchIpAddressTable_0

      hpicfSwitchIpAddressTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressEntry

          static final String OID_hpicfSwitchIpAddressEntry

      hpicfSwitchIpAddressEntry : HpicfSwitchIpAddressEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressEntry_0

          static final String OID_hpicfSwitchIpAddressEntry_0

      hpicfSwitchIpAddressEntry.0 : HpicfSwitchIpAddressEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressAddrType

          static final String OID_hpicfSwitchIpAddressAddrType

      hpicfSwitchIpAddressAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressAddrType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressAddrType_0

          static final String OID_hpicfSwitchIpAddressAddrType_0

      hpicfSwitchIpAddressAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressAddrType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressAddr

          static final String OID_hpicfSwitchIpAddressAddr

      hpicfSwitchIpAddressAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressAddr_0

          static final String OID_hpicfSwitchIpAddressAddr_0

      hpicfSwitchIpAddressAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressPrefixLength

          static final String OID_hpicfSwitchIpAddressPrefixLength

      hpicfSwitchIpAddressPrefixLength : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressPrefixLength(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressPrefixLength_0

          static final String OID_hpicfSwitchIpAddressPrefixLength_0

      hpicfSwitchIpAddressPrefixLength.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressPrefixLength(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressType

          static final String OID_hpicfSwitchIpAddressType

      hpicfSwitchIpAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressType(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressType_0

          static final String OID_hpicfSwitchIpAddressType_0

      hpicfSwitchIpAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressType(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressOrigin

          static final String OID_hpicfSwitchIpAddressOrigin

      hpicfSwitchIpAddressOrigin : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressOrigin(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressOrigin_0

          static final String OID_hpicfSwitchIpAddressOrigin_0

      hpicfSwitchIpAddressOrigin.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressOrigin(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressStatus

          static final String OID_hpicfSwitchIpAddressStatus

      hpicfSwitchIpAddressStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressStatus(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressStatus_0

          static final String OID_hpicfSwitchIpAddressStatus_0

      hpicfSwitchIpAddressStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressPreferredLifetime

          static final String OID_hpicfSwitchIpAddressPreferredLifetime

      hpicfSwitchIpAddressPreferredLifetime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressPreferredLifetime(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressPreferredLifetime_0

          static final String OID_hpicfSwitchIpAddressPreferredLifetime_0

      hpicfSwitchIpAddressPreferredLifetime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressPreferredLifetime(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressValidLifetime

          static final String OID_hpicfSwitchIpAddressValidLifetime

      hpicfSwitchIpAddressValidLifetime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressValidLifetime(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressValidLifetime_0

          static final String OID_hpicfSwitchIpAddressValidLifetime_0

      hpicfSwitchIpAddressValidLifetime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressValidLifetime(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressExtendedType

          static final String OID_hpicfSwitchIpAddressExtendedType

      hpicfSwitchIpAddressExtendedType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressExtendedType(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressExtendedType_0

          static final String OID_hpicfSwitchIpAddressExtendedType_0

      hpicfSwitchIpAddressExtendedType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfSwitchIpAddressTable(2).hpicfSwitchIpAddressEntry(1).hpicfSwitchIpAddressExtendedType(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpNetToPhysicalTable

          static final String OID_hpicfIpNetToPhysicalTable

      hpicfIpNetToPhysicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpNetToPhysicalTable_0

          static final String OID_hpicfIpNetToPhysicalTable_0

      hpicfIpNetToPhysicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpNetToPhysicalEntry

          static final String OID_hpicfIpNetToPhysicalEntry

      hpicfIpNetToPhysicalEntry : HpicfIpNetToPhysicalEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3).hpicfIpNetToPhysicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpNetToPhysicalEntry_0

          static final String OID_hpicfIpNetToPhysicalEntry_0

      hpicfIpNetToPhysicalEntry.0 : HpicfIpNetToPhysicalEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3).hpicfIpNetToPhysicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpNetToPhysicalPort

          static final String OID_hpicfIpNetToPhysicalPort

      hpicfIpNetToPhysicalPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3).hpicfIpNetToPhysicalEntry(1).hpicfIpNetToPhysicalPort(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpNetToPhysicalPort_0

          static final String OID_hpicfIpNetToPhysicalPort_0

      hpicfIpNetToPhysicalPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpAddressObjects(1).hpicfIpNetToPhysicalTable(3).hpicfIpNetToPhysicalEntry(1).hpicfIpNetToPhysicalPort(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceObjects

          static final String OID_hpicfIpv4InterfaceObjects

      hpicfIpv4InterfaceObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceObjects_0

          static final String OID_hpicfIpv4InterfaceObjects_0

      hpicfIpv4InterfaceObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceTable

          static final String OID_hpicfIpv4InterfaceTable

      hpicfIpv4InterfaceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceTable_0

          static final String OID_hpicfIpv4InterfaceTable_0

      hpicfIpv4InterfaceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceEntry

          static final String OID_hpicfIpv4InterfaceEntry

      hpicfIpv4InterfaceEntry : HpicfIpv4InterfaceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceEntry_0

          static final String OID_hpicfIpv4InterfaceEntry_0

      hpicfIpv4InterfaceEntry.0 : HpicfIpv4InterfaceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceDhcpEnable

          static final String OID_hpicfIpv4InterfaceDhcpEnable

      hpicfIpv4InterfaceDhcpEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceDhcpEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceDhcpEnable_0

          static final String OID_hpicfIpv4InterfaceDhcpEnable_0

      hpicfIpv4InterfaceDhcpEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceDhcpEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceForwarding

          static final String OID_hpicfIpv4InterfaceForwarding

      hpicfIpv4InterfaceForwarding : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceForwarding(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceForwarding_0

          static final String OID_hpicfIpv4InterfaceForwarding_0

      hpicfIpv4InterfaceForwarding.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceForwarding(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceProxyArp

          static final String OID_hpicfIpv4InterfaceProxyArp

      hpicfIpv4InterfaceProxyArp : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceProxyArp(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceProxyArp_0

          static final String OID_hpicfIpv4InterfaceProxyArp_0

      hpicfIpv4InterfaceProxyArp.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceProxyArp(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceLocalProxyArp

          static final String OID_hpicfIpv4InterfaceLocalProxyArp

      hpicfIpv4InterfaceLocalProxyArp : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceLocalProxyArp(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceLocalProxyArp_0

          static final String OID_hpicfIpv4InterfaceLocalProxyArp_0

      hpicfIpv4InterfaceLocalProxyArp.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceLocalProxyArp(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceBootpGateway

          static final String OID_hpicfIpv4InterfaceBootpGateway

      hpicfIpv4InterfaceBootpGateway : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceBootpGateway(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceBootpGateway_0

          static final String OID_hpicfIpv4InterfaceBootpGateway_0

      hpicfIpv4InterfaceBootpGateway.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfIpv4InterfaceTable(1).hpicfIpv4InterfaceEntry(1).hpicfIpv4InterfaceBootpGateway(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpTunnelTable

          static final String OID_hpicfUdpTunnelTable

      hpicfUdpTunnelTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpTunnelTable_0

          static final String OID_hpicfUdpTunnelTable_0

      hpicfUdpTunnelTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpTunnelEntry

          static final String OID_hpicfUdpTunnelEntry

      hpicfUdpTunnelEntry : HpicfUdpTunnelEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpTunnelEntry_0

          static final String OID_hpicfUdpTunnelEntry_0

      hpicfUdpTunnelEntry.0 : HpicfUdpTunnelEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpTunnelSrcPort

          static final String OID_hpicfUdpTunnelSrcPort

      hpicfUdpTunnelSrcPort : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1).hpicfUdpTunnelSrcPort(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpTunnelSrcPort_0

          static final String OID_hpicfUdpTunnelSrcPort_0

      hpicfUdpTunnelSrcPort.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1).hpicfUdpTunnelSrcPort(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpTunnelMirrorSessionID

          static final String OID_hpicfUdpTunnelMirrorSessionID

      hpicfUdpTunnelMirrorSessionID : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1).hpicfUdpTunnelMirrorSessionID(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpTunnelMirrorSessionID_0

          static final String OID_hpicfUdpTunnelMirrorSessionID_0

      hpicfUdpTunnelMirrorSessionID.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigObjects(1).hpicfIpv4InterfaceObjects(2).hpicfUdpTunnelTable(3).hpicfUdpTunnelEntry(1).hpicfUdpTunnelMirrorSessionID(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigConformance

          static final String OID_hpicfIpConfigConformance

      hpicfIpConfigConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigConformance_0

          static final String OID_hpicfIpConfigConformance_0

      hpicfIpConfigConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigCompliances

          static final String OID_hpicfIpConfigCompliances

      hpicfIpConfigCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigCompliances_0

          static final String OID_hpicfIpConfigCompliances_0

      hpicfIpConfigCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigCompliance

          static final String OID_hpicfIpConfigCompliance

      hpicfIpConfigCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigCompliance_0

          static final String OID_hpicfIpConfigCompliance_0

      hpicfIpConfigCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigCompliance2

          static final String OID_hpicfIpConfigCompliance2

      hpicfIpConfigCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance2(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigCompliance2_0

          static final String OID_hpicfIpConfigCompliance2_0

      hpicfIpConfigCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance2(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigCompliance4

          static final String OID_hpicfIpConfigCompliance4

      hpicfIpConfigCompliance4 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance4(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigCompliance4_0

          static final String OID_hpicfIpConfigCompliance4_0

      hpicfIpConfigCompliance4.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigCompliances(1).hpicfIpConfigCompliance4(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigGroups

          static final String OID_hpicfIpConfigGroups

      hpicfIpConfigGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigGroups_0

          static final String OID_hpicfIpConfigGroups_0

      hpicfIpConfigGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressTableGroup

          static final String OID_hpicfIpAddressTableGroup

      hpicfIpAddressTableGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpAddressTableGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddressTableGroup_0

          static final String OID_hpicfIpAddressTableGroup_0

      hpicfIpAddressTableGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpAddressTableGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressTableGroup

          static final String OID_hpicfSwitchIpAddressTableGroup

      hpicfSwitchIpAddressTableGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfSwitchIpAddressTableGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchIpAddressTableGroup_0

          static final String OID_hpicfSwitchIpAddressTableGroup_0

      hpicfSwitchIpAddressTableGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfSwitchIpAddressTableGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceTableGroup

          static final String OID_hpicfIpv4InterfaceTableGroup

      hpicfIpv4InterfaceTableGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv4InterfaceTableGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceTableGroup_0

          static final String OID_hpicfIpv4InterfaceTableGroup_0

      hpicfIpv4InterfaceTableGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv4InterfaceTableGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpTunnelTableGroup

          static final String OID_hpicfUdpTunnelTableGroup

      hpicfUdpTunnelTableGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfUdpTunnelTableGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpTunnelTableGroup_0

          static final String OID_hpicfUdpTunnelTableGroup_0

      hpicfUdpTunnelTableGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfUdpTunnelTableGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceTableGroup

          static final String OID_hpicfIpv6InterfaceTableGroup

      hpicfIpv6InterfaceTableGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv6InterfaceTableGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceTableGroup_0

          static final String OID_hpicfIpv6InterfaceTableGroup_0

      hpicfIpv6InterfaceTableGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv6InterfaceTableGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceTableGroup2

          static final String OID_hpicfIpv4InterfaceTableGroup2

      hpicfIpv4InterfaceTableGroup2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv4InterfaceTableGroup2(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv4InterfaceTableGroup2_0

          static final String OID_hpicfIpv4InterfaceTableGroup2_0

      hpicfIpv4InterfaceTableGroup2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpConfigConformance(2).hpicfIpConfigGroups(2).hpicfIpv4InterfaceTableGroup2(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6ConfigObjects

          static final String OID_hpicfIpv6ConfigObjects

      hpicfIpv6ConfigObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6ConfigObjects_0

          static final String OID_hpicfIpv6ConfigObjects_0

      hpicfIpv6ConfigObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6GlobalConfigObjects

          static final String OID_hpicfIpv6GlobalConfigObjects

      hpicfIpv6GlobalConfigObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6GlobalConfigObjects_0

          static final String OID_hpicfIpv6GlobalConfigObjects_0

      hpicfIpv6GlobalConfigObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6NDObjects

          static final String OID_hpicfIpv6NDObjects

      hpicfIpv6NDObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6NDObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6NDObjects_0

          static final String OID_hpicfIpv6NDObjects_0

      hpicfIpv6NDObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6NDObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6NDDadAttempts

          static final String OID_hpicfIpv6NDDadAttempts

      hpicfIpv6NDDadAttempts : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6NDObjects(1).hpicfIpv6NDDadAttempts(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6NDDadAttempts_0

          static final String OID_hpicfIpv6NDDadAttempts_0

      hpicfIpv6NDDadAttempts.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6NDObjects(1).hpicfIpv6NDDadAttempts(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6IcmpObjects

          static final String OID_hpicfIpv6IcmpObjects

      hpicfIpv6IcmpObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6IcmpObjects_0

          static final String OID_hpicfIpv6IcmpObjects_0

      hpicfIpv6IcmpObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6IcmpErrorInterval

          static final String OID_hpicfIpv6IcmpErrorInterval

      hpicfIpv6IcmpErrorInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2).hpicfIpv6IcmpErrorInterval(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6IcmpErrorInterval_0

          static final String OID_hpicfIpv6IcmpErrorInterval_0

      hpicfIpv6IcmpErrorInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2).hpicfIpv6IcmpErrorInterval(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6IcmpBucketsize

          static final String OID_hpicfIpv6IcmpBucketsize

      hpicfIpv6IcmpBucketsize : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2).hpicfIpv6IcmpBucketsize(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6IcmpBucketsize_0

          static final String OID_hpicfIpv6IcmpBucketsize_0

      hpicfIpv6IcmpBucketsize.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6GlobalConfigObjects(1).hpicfIpv6IcmpObjects(2).hpicfIpv6IcmpBucketsize(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceObjects

          static final String OID_hpicfIpv6InterfaceObjects

      hpicfIpv6InterfaceObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceObjects_0

          static final String OID_hpicfIpv6InterfaceObjects_0

      hpicfIpv6InterfaceObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceTable

          static final String OID_hpicfIpv6InterfaceTable

      hpicfIpv6InterfaceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceTable_0

          static final String OID_hpicfIpv6InterfaceTable_0

      hpicfIpv6InterfaceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceEntry

          static final String OID_hpicfIpv6InterfaceEntry

      hpicfIpv6InterfaceEntry : HpicfIpv6InterfaceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceEntry_0

          static final String OID_hpicfIpv6InterfaceEntry_0

      hpicfIpv6InterfaceEntry.0 : HpicfIpv6InterfaceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceDhcpMode

          static final String OID_hpicfIpv6InterfaceDhcpMode

      hpicfIpv6InterfaceDhcpMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpMode(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceDhcpMode_0

          static final String OID_hpicfIpv6InterfaceDhcpMode_0

      hpicfIpv6InterfaceDhcpMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpMode(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceManual

          static final String OID_hpicfIpv6InterfaceManual

      hpicfIpv6InterfaceManual : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceManual(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceManual_0

          static final String OID_hpicfIpv6InterfaceManual_0

      hpicfIpv6InterfaceManual.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceManual(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceAutoConfig

          static final String OID_hpicfIpv6InterfaceAutoConfig

      hpicfIpv6InterfaceAutoConfig : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceAutoConfig(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceAutoConfig_0

          static final String OID_hpicfIpv6InterfaceAutoConfig_0

      hpicfIpv6InterfaceAutoConfig.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceAutoConfig(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceDhcpRapidCommit

          static final String OID_hpicfIpv6InterfaceDhcpRapidCommit

      hpicfIpv6InterfaceDhcpRapidCommit : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpRapidCommit(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceDhcpRapidCommit_0

          static final String OID_hpicfIpv6InterfaceDhcpRapidCommit_0

      hpicfIpv6InterfaceDhcpRapidCommit.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpRapidCommit(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceDhcpRelay

          static final String OID_hpicfIpv6InterfaceDhcpRelay

      hpicfIpv6InterfaceDhcpRelay : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpRelay(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceDhcpRelay_0

          static final String OID_hpicfIpv6InterfaceDhcpRelay_0

      hpicfIpv6InterfaceDhcpRelay.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceDhcpRelay(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceCfgEnableStatus

          static final String OID_hpicfIpv6InterfaceCfgEnableStatus

      hpicfIpv6InterfaceCfgEnableStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceCfgEnableStatus(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpv6InterfaceCfgEnableStatus_0

          static final String OID_hpicfIpv6InterfaceCfgEnableStatus_0

      hpicfIpv6InterfaceCfgEnableStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfIpConfig(10).hpicfIpv6ConfigObjects(3).hpicfIpv6InterfaceObjects(2).hpicfIpv6InterfaceTable(1).hpicfIpv6InterfaceEntry(1).hpicfIpv6InterfaceCfgEnableStatus(6).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.